curl --request POST \
--url https://app.loops.so/api/v1/transactional \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"transactionalId": "<string>",
"addToAudience": true,
"dataVariables": {},
"attachments": [
{
"filename": "<string>",
"contentType": "<string>",
"data": "<string>"
}
]
}
'{
"success": true
}
Send a transactional email to a contact.
curl --request POST \
--url https://app.loops.so/api/v1/transactional \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "<string>",
"transactionalId": "<string>",
"addToAudience": true,
"dataVariables": {},
"attachments": [
{
"filename": "<string>",
"contentType": "<string>",
"data": "<string>"
}
]
}
'{
"success": true
}
Documentation Index
Fetch the complete documentation index at: https://loops.so/docs/llms.txt
Use this file to discover all available pages before exploring further.
true, a contact will be created in your audience using the email value
(if a matching contact doesn’t already exist).string or number.dataVariables object or set the value to "".409 Conflict response if the idempotency key has been used in
the previous 24 hours.404 Not Found will be returned.
If you send an idempotency key which has already been used in the previous 24 hours, a 409 Conflict response will be returned.
All other errors will be 400 Bad Request.
{
"success": true
}
Was this page helpful?